/*Sliding Text and Icon Menu Style*/
.sti-menu{
	width:760px;
	position:relative;
	margin:20px 0 15px 0;
}
.sti-menu li{
	list-style: none;
	float:left;
	width:250px;
	height:185px;
	border-right: 1px solid white;
}
.sti-menu li a{
	display:block;
	overflow:hidden;
	/*background:#fff;
	text-align:center;*/
	height:100%;
	width:100%;
	position:relative;
	/*-moz-box-shadow:1px 1px 2px #ddd;
	-webkit-box-shadow:1px 1px 2px #ddd;
	box-shadow:1px 1px 2px #ddd;*/
}
.sti-menu li a h2{
	color:#FFF;
	font-size: 33px;
	font-family: 'Oswald', sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	position:absolute;
	padding:20px 15px 0 15px;
	width:200px;
	top:0px;
	left:0px;
	/*text-shadow: 0px 1px 1px black;*/
}
.sti-menu li a h3{
	font-family: 'Oswald', sans-serif;
	font-size:17px;
	color:#FFF;
	position:absolute;
	top:40px;
	left:0px;
	width:200px;
	padding: 25px;
}
.sti-icon{
	width:37px;
	height:45px;
	position:absolute;
	background-position:top left;
	background-repeat:no-repeat;
	background-color:transparent;
	left:25px;
	top:130px;
}
.sti-icon-arrow{
	background-image:url(../../App_File/Theme/WebDefault/arrow.jpg);
}

.sti-icon-care{
	background-image:url(../../App_File/Theme/WebDefault/care.png);
}
.sti-icon-alternative{
	background-image:url(../../App_File/Theme/WebDefault/alternative.png);
}
.sti-icon-family{
	background-image:url(../../App_File/Theme/WebDefault/family.png);
}
.sti-icon-info{
	background-image:url(../../App_File/Theme/WebDefault/info.png);
}
.sti-icon-technology{
	background-image:url(../../App_File/Theme/WebDefault/technology.png);
}